import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpreadsheetExportComponent } from './spreadsheet-export.component';

describe('SpreadsheetExportComponent', () => {
  let component: SpreadsheetExportComponent;
  let fixture: ComponentFixture<SpreadsheetExportComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SpreadsheetExportComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SpreadsheetExportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
